# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: '- Select eBay custom category -', translations: [{code: en, label: '- Select eBay custom category -'}]}
  - {name: 'A few countries like Hong Kong/Ireland dont support proximity search currently', translations: [{code: en, label: 'We recommend you use the postal code to specify where the item is located. This enables the ability for others to search for the item based on distance from a specified zip or postal code, which improves search. A few countries like "Hong Kong"/"Ireland" do not support proximity search currently'}]}
  - {name: 'Additional Custom Ebay Category', translations: [{code: en, label: 'Additional Custom Ebay Category'}]}
  - {name: 'Allow export to eBay', translations: [{code: en, label: 'Allow export to eBay'}]}
  - {name: 'Custom Ebay Category', translations: [{code: en, label: 'Custom Ebay Category'}]}
  - {name: 'Do you really want to end the product on eBay?', translations: [{code: en, label: 'Do you really want to end the product on eBay?'}]}
  - {name: 'Export zip/postal code to support proximity search', translations: [{code: en, label: 'Export zip/postal code to support <a href="https://developer.ebay.com/DevZone/guides/features-guide/content/development/IntlDiffs-ProximitySearch.html" target="_blank">proximity search</a>'}]}
  - {name: 'Marked to images export', translations: [{code: en, label: 'Marked to images export'}]}
  - {name: 'Marked to inventory export', translations: [{code: en, label: 'Marked to inventory export'}]}
  - {name: 'Marked to item end', translations: [{code: en, label: 'Marked to item end'}]}
  - {name: 'Marked to item export', translations: [{code: en, label: 'Marked to item export'}]}
  - {name: 'Unknown error', translations: [{code: en, label: 'Unknown error'}]}
  - {name: 'View eBay Item', translations: [{code: en, label: 'View eBay Item'}]}
  - {name: 'eBay Item ID', translations: [{code: en, label: 'eBay Item ID'}]}
  - {name: 'eBay Order X', translations: [{code: en, label: 'eBay Order #{{id}}'}]}
  - {name: 'eBay Product', translations: [{code: en, label: 'eBay Product'}]}
  - {name: 'eBay Site', translations: [{code: en, label: 'eBay Site'}]}
  - {name: 'eBay Listings', translations: [{code: en, label: 'eBay Listings'}]}
  - {name: 'eBay import', translations: [{code: en, label: 'eBay import'}]}
  - {name: 'eBay Item Specifics', translations: [{code: en, label: 'eBay Item Specifics'}]}
  - {name: 'Import eBay Items', translations: [{code: en, label: 'Import eBay Items'}]}
  - {name: 'Import EBay Items', translations: [{code: en, label: 'Import EBay Items'}]}
  - {name: 'Upload eBay Orders', translations: [{code: en, label: 'Upload eBay Orders'}]}
  - {name: 'Export products to EBay', translations: [{code: en, label: 'Export products to EBay'}]}
  - {name: 'Import EBay Orders', translations: [{code: en, label: 'Import EBay Orders'}]}
  - {name: 'Update Order Statuses on eBay', translations: [{code: en, label: 'Update Order Statuses on eBay'}]}

XLite\Model\Task:
  - {owner: 'QSL\EBay\Core\Task\ImportOrders'}
  - {owner: 'QSL\EBay\Core\Task\ExportProducts'}
  - {owner: 'QSL\EBay\Core\Task\ImportItems'}
  - {owner: 'QSL\EBay\Core\Task\UpdateOrderStatus'}
